<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Kto_Anal" PodrediPo="Kto_Anal,Sifra_Kup" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeAnal" Naslov="Ime" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Poc_Dolzi" Naslov="Po~.Dol`i" Formula="" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Poc_Pobar" Naslov="Po~.Pobar" Formula="" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vk_Dolzi" Naslov="Dol`i Period" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vk_Pobar" Naslov="Pobar Period" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cSaldoTek" Naslov="Saldo za period" Formula="Vk_Dolzi-Vk_Pobar" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cSaldoTot" Naslov="Krajno saldo" Formula="VkVk_Dolzi-VkVk_Pobar" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>